/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote可以让你和同事好友一起协作。";

NSCalendarsUsageDescription = "Evernote可以做会前准备、跟踪会后进度，提升会议效率。";

NSLocationUsageDescription = "Evernote 可帮助你更轻松地找到笔记，只需使用你记录笔记时的位置来为它们添加标签即可。";
